[Desktop Entry]
Type=Application
Version=1.0
Name=SAO ds9
Comment=View FITS images
Terminal=false
Categories=Graphics;RasterGraphics;2DGraphics;3DGraphics
Icon=/home/@USERID@/.bash_custom_dir/desktopfiles/icons/ds9.png
Exec=ds9-multi-ext %f
